<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Thanh Tan An</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.theme.default.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&amp;subset=vietnamese" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.1.1/ekko-lightbox.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>
    <header>
        <div class="container">
            <div class="hd-tren">
                <div class="logo">
                    <a href="#"><img src="images/logo.png" alt="">thanh tan an., jsc</a>
                </div>
                <div class="right">
                    <form class="navbar-form navbar-left" role="search">
                        <div class="form-group">
                            <i class="fa fa-search" aria-hidden="true"></i><input type="text" class="form-control" placeholder="Từ khóa tìm kiếm">
                        </div>
                    </form>
                    <div class="hotline">
                        <img src="images/hotline.png" alt="">
                        <span>Hotline: <strong>043.7913958</strong></span>
                    </div>
                </div>
            </div>
            <div class="menu">
                <nav class="navbar navbar-default" role="navigation">
                        <!-- Brand and toggle get grouped for better mobile display -->
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                
                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse navbar-ex1-collapse">
                            <ul class="nav navbar-nav">
                                <li class="active"><a href="#">Trang chủ</a></li>
                                <li><a href="#">Giới thiệu</a></li>
                                <li><a href="#">Sản phẩm</a></li>
                                <li><a href="#">Dự án</a></li>
                                <li><a href="#">Tin tức - Sự kiện</a></li>
                                <li><a href="#">Thư viện ảnh</a></li>
                                <li><a href="#">Thư viện video</a></li>
                                <li><a href="#">Liên hệ</a></li>
                            </ul>
                        </div><!-- /.navbar-collapse -->
                </nav>
            </div>
        </div>
        <div class="slide-big">
          <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
           <!--  <ol class="carousel-indicators">
             <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
             <li data-target="#myCarousel" data-slide-to="1"></li>
             <li data-target="#myCarousel" data-slide-to="2"></li>
           </ol> -->

            <!-- Wrapper for slides -->
            <div class="carousel-inner">
              <div class="item active">
                <img src="images/slide-big1.jpg" alt="" style="width:100%;">
              </div>

              <div class="item">
                <img src="images/slide-big2.jpg" alt="" style="width:100%;">
              </div>
            </div>

            <!-- Left and right controls -->
            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
              <span><img src="images/icon-left.png" alt=""></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">
              <span><img src="images/icon-right.png" alt=""></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
          <div class="infomation">
              <p>Nghiên cứu, đào tạo và chuyển giao công nghệ trong lĩnh vực: Quản lý dự án, xây dựng, thí nghiệm vật liệu xây dựng và địa kỹ thuật</p>
              <button class="">Xem thêm</button>
          </div>

        </div>
     <div class="slide-small">
            <div class="container">
                <div id="owl-demo" class="owl-carousel owl-theme">
                  <div class="item"><img src="images/slide1.png" alt="The Last of us"></div>
                  <div class="item"><img src="images/slide4.png" alt="GTA V"></div>
                  <div class="item"><img src="images/slide1.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide4.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide1.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide4.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide1.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide4.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide1.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide4.png" alt="Mirror Edge"></div>
                  <div class="item"><img src="images/slide1.png" alt="Mirror Edge"></div>
                </div>
            </div>
        </div> 
    </header>
    <div class="main-content">
        <div class="container">
                <div class="pro-libra col-md-8">
                    <div class="product">
                        <h3><span>S</span>ản phẩm của chúng tôi</h3>
                        <strong></strong>&nbsp;</strong>
                        <div class="row">
                            <div class="item col-md-6">
                                <img src="images/product1.jpg" alt=""> 
                                <a href="">Thí nghiệm và kiểm định chất lượng công trình giao thông</a>   
                            </div>    
                            <div class="item col-md-6">
                                <img src="images/product1.jpg" alt="">   
                                <a href="">Thiết kế và thi công  bê tông nhẹ</a> 
                            </div>
                            <div class="item col-md-6">
                                <img src="images/product1.jpg" alt="">    
                                <a href="">Thi công công trình dân dụng, công nghiệp</a>
                            </div>
                            <div class="item col-md-6">
                                <img src="images/product1.jpg" alt="">   
                                <a href="">Nghiên cứu ứng dụng công nghệ gia cố vật liệu</a> 
                            </div>
                        </div>
                    </div> 
                    <div class="banner-pro">
                        <a href=""><img src="images/banner-pro.jpg" alt=""></a>
                    </div>
                    <div class="library">
                        <h3><span>T</span>hư viện ảnh</h3>
                        <strong></strong>&nbsp;</strong>

                        <div class="khoianh">
                            <a href="images/library1.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library1.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a>
                            <a href="images/library2.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library2.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a>
                        </div>
                        <div class="khoianh">
                            <a href="images/library1.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library1.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a>
                            <a href="images/library2.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library2.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a> 
                           
                        </div>
                        <div class="khoianh3">
                            <a href="images/library4.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library4.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a>
                            <a href="images/library4.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library4.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a> 
                           <a href="images/library4.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library4.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a> 
                            <a href="images/library4.jpg" data-toggle="lightbox" data-gallery="example-gallery" class="">
                                <img src="images/library4.jpg" class="img-fluid">
                                <span class="nenden">&nbsp;</span>
                            </a> 
                        </div>

                    </div>
                </div> 
                <div class="news col-md-4">
                    <h3><span>T</span>in tức và sự kiện</h3>
                    <strong></strong>&nbsp;</strong>
                    <div class="item-news">
                        <div class="row">
                            <a class="col-md-4 img-news" href=""><img src="images/news1.jpg" alt=""></a>
                            <div class="content-news col-md-8">
                                <a class="title" href="">Thi công sàn đúc giả bằng tấm xi măng cemboart thái lan</a>
                                <span>20/08/2016 - 34 lượt xem</span>
                                <p>Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
                            </div>
                        </div>
                    </div>
                    <div class="item-news">
                        <div class="row">
                            <a class="col-md-4 img-news" href=""><img src="images/news1.jpg" alt=""></a>
                            <div class="content-news col-md-8">
                                <a class="title" href="">Thi công sàn đúc giả bằng tấm xi măng cemboart thái lan</a>
                                <span>20/08/2016 - 34 lượt xem</span>
                                <p>Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
                            </div>
                        </div>
                    </div>
                    <div class="item-news">
                        <div class="row">
                            <a class="col-md-4 img-news" href=""><img src="images/news1.jpg" alt=""></a>
                            <div class="content-news col-md-8">
                                <a class="title" href="">Thi công sàn đúc giả bằng tấm xi măng cemboart thái lan</a>
                                <span>20/08/2016 - 34 lượt xem</span>
                                <p>Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
                            </div>
                        </div>
                    </div>
                    <div class="item-news">
                        <div class="row">
                            <a class="col-md-4 img-news" href=""><img src="images/news1.jpg" alt=""></a>
                            <div class="content-news col-md-8">
                                <a class="title" href="">Thi công sàn đúc giả bằng tấm xi măng cemboart thái lan</a>
                                <span>20/08/2016 - 34 lượt xem</span>
                                <p>Trần thạch cao hiện nay được sử dụng rất nhiều trong ...</p>
                            </div>
                        </div>
                    </div>
                    <div class="video">
                        <iframe style="width: 100%" height="195" src="https://www.youtube.com/embed/hHuScvgNwp4?showinfo=0" frameborder="0" allowfullscreen></iframe>
                    </div>
                    <div class="adv-news">
                        <a href=""><img src="images/adv1.jpg" alt=""></a>
                        <a href=""><img src="images/adv2.jpg" alt=""></a>
                    </div>
                </div> 
                <div class="project col-md-12">
                    <h3><span>D</span>ự án triển khai</h3>
                    <strong></strong>&nbsp;</strong>
                    <div class="row">
                        <div class="item col-md-5ths">
                            <a href=""><img src="images/project1.jpg" alt=""></a>
                            <a href="" class="title">Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa</a>
                        </div>  
                        <div class="item col-md-5ths">
                            <a href=""><img src="images/project2.jpg" alt=""></a>
                            <a href="" class="title">Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa</a>
                        </div>
                        <div class="item col-md-5ths">
                            <a href=""><img src="images/project3.jpg" alt=""></a>
                            <a href="" class="title">Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa</a>
                        </div>
                        <div class="item col-md-5ths">
                            <a href=""><img src="images/project4.jpg" alt=""></a>
                            <a href="" class="title">Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa</a>
                        </div>
                        <div class="item col-md-5ths">
                            <a href=""><img src="images/project5.jpg" alt=""></a>
                            <a href="" class="title">Dự án lắp ráp nhà máy ô tô tải nhẹ và thông dụng tại Thanh Hóa</a>
                        </div> 
                    </div> 
                </div>  
        </div>
    </div>

    <div class="mapborder">
        <div id="map_canvas"></div>
    </div>

    <footer>
        <div class="footer-top">
            <div class="container">
                    <div class="about col-md-3">
                        <h2 class="title">Về chúng tôi</h2>
                        <a href=""><img src="images/logo-ft.png" alt=""></a>    
                        <p>Chuyên gia về lĩnh vực nghiên cứu vật liệu và giảng dậy Thi nghiệm Vật liệu tại bộ môn Vật liệu Viện Khoa học Công nghệ Giao thông</p>
                    </div>  
                    <div class="contact col-md-3">
                        <h2 class="title">Thông tin liên hệ</h2>
                        <p class="uppercase">Công ty cổ phần thành tân an</p>
                        <p>Địa chỉ: Số 7 Nguyễn Công Hoan, Ngọc Khánh, Ba Đình, Hà Nội</p>
                        <p>Điện thoại: 043.7913958 - Fax: 043 7712482</p>
                        <p>Email: hongha.tta@gmail.com</p>
                        <p>Website:www.thanhtanan.com.vn</p>
                    </div>
                    <div class="connect col-md-3">
                        <h2 class="title">Kết nối với chúng tôi</h2> 
                        <div class="social">        
                                <a title="" target="_blank" style="background: url(images/icon1.png) no-repeat center" href=""></a>
                                <a title="" target="_blank" style="background: url(images/icon2.png) no-repeat center" href=""></a>
                                <a title="" target="_blank" style="background: url(images/icon3.png) no-repeat center" href=""></a>
                                <a title="" target="_blank" style="background: url(images/icon4.png) no-repeat center" href=""></a>
                               <!--  <a title="" target="_blank" style="background: url(images/icon5.png) no-repeat center" href="lwiky7gIdB8"></a> -->
                        </div>  
                        <h2 class="title">Thống kê truy nhập</h2> 
                        <p class="online">Đang online: 1.000</p>
                        <p class="total">Tổng truy cập: 1.000.000</p>
                    </div>
                    <div class="fanpage col-md-3">
                       <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Fmanchesterunited%2F%3Ffref%3Dts&tabs=timeline&width=256&height=234&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId=1863080223943997" width="256" height="234" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe>
                    </div>
                    
            </div> 

        </div>
        <div class="tatthanh">
            <div class="container">
                <div class="col-md-12">
                    Bản quyền thuộc về Thanhtanan.com.vn.<img src="images/tatthanh.png">
                    <a target="_blank" href="http://tatthanh.com.vn" title="">Thiết kế website</a> và <a target="_blank" href="" title="">SEO</a> - <a target="_blank" href="http://tatthanh.com.vn" title="">Tất Thành</a>
                </div>
            </div>
        </div>
        <div class="support">
           
           <div class="noidung">
               <div class="top">
                   <img src="images/support.jpg" alt="">
                   <span>Tư vấn viên</span><br>
                   <span>0432 262 451</span>
               </div>
               
                <p>Nhập nội dung cần hỗ trợ:</p>
               <form>
                <div class="form-group">
                  <textarea class="form-control" rows="5" id="comment"></textarea>
                  <button style="width: 100%" type="button" class="btn btn-primary">Gửi</button>
                </div>
               </form>

           </div>
           <p class="title"><i class="fa fa-comment-o" aria-hidden="true"></i>Hỗ trợ trực tuyến</p>
       </div>
        <a id="back-top" href="" style="display: inline;"></a>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/common.js"></script>
    <script type="text/javascript" src="http://maps.google.com/maps/api/js?key=AIzaSyBd0CRmUEi0rqasieRwBmdjh1a8J9IkYLU"> </script>
    <script src="js/GoogleMapInit.js"> </script>
    <script src="js/infobox.js"> </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.1.1/ekko-lightbox.js"></script>
    <script>
        $(document).on('click', '[data-toggle="lightbox"]', function(event) {
            event.preventDefault();
            $(this).ekkoLightbox();
        });
    </script>
    <script type="text/javascript">
        jQuery(document).ready(function () {
            initialize("<%=lat%>", "<%=lng%>", "<%=infoWindow%>");
            initialize('21.0272861', '105.8128033', '<div style="line-height:20px"><span style="font-weight:bold;text-transform:uppercase;color:green">Công ty cổ phần thành tân an </span><br/>Địa chỉ: Số 7 Nguyễn Công Hoan,Ngọc Khánh, Ba Đình, Hà Nội<br/>Điện thoại: 043.7913958 - Fax:0437712482<br/>Website: www.thanhtanan.com.vn<br/>Email: hongha.tta@gmail.com </div>', '', 'images/logo-map.png');
        });
    </script>

</body>

</html>
